    .exiticonimage { margin-top: 5px; margin-right: 28px; float: right; height: 35px; }
    .activetab { border-radius: 15px 15px 0px 0px; margin-top: 5px; margin-left: 10px; width: 125px; float: left; height : 45px; background: #e3e3e3 }
    .activetab a { text-decoration: none }
    .tabtext { font-family: Raleway, sans-serif; margin-top: 10px; text-align: center; color: #464646 !important; font-weight: bold ; font-size: 14pt }
    .notactivetab { margin-top: 5px; margin-left: 10px; width: 125px; float: left; height: 45px; background: #fff }
    .notactivetab a { text-decoration: none }
    .tabborder { margin-left: 10px; width: 260px; border-top: 1px solid #e3e3e3 }
    .inpimage { float: left; margin-left: 10px; margin-top: 20px }
    .fielddiv { margin-top: 20px; margin-left: 0px; float: left; }
    .fielddiv2 { margin-top: 20px; margin-left: 10px; float: left; }
    .fielddiv input { padding: 0 10px 0 20px; color: #000 !important; font-family: Raleway, sans-serif; font-weight: bold; border: 1px solid black; width: 225px; height: 43px; font-size: 14pt }
    .fielddiv2 input { padding: 0 10px 0 20px; color: #000 !important; font-family: Raleway, sans-serif; font-weight: bold; border: 1px solid black; width: 265px; height: 45px; font-size: 14pt }

    .forgotdiv { font-family: Raleway, sans-serif; font-size: 13pt; font-weight: bold; margin-top: 25px; margin-left: 10px; width: 275px; float: left; }
    .forgotdiv a { text-decoration: none; color: #000  !important}
    .loginbuttondiv { margin-top: 10px; margin-left: 0px; width: 100%; float: left; height: 85px; background: #c0272d }
    .activatebuttondiv { margin-top: 10px; margin-left: 0px; width: 100%; float: left; height: 65px; background: #c0272d }
    .loginbuttondiv a { text-decoration: none }
    .loginbuttontext { font-family: Raleway, sans-serif; margin-top: 30px; text-align: center; color: #fff !important; font-weight: bold; font-size: 14pt }
    .activatebuttontext { font-family: Raleway, sans-serif; margin-top: 20px; text-align: center; color: #fff !important; font-weight: bold; font-size: 14pt }
    .ui-widget-overlay { 
	/*opacity: .90 !important; /* Make sure to change both of these, as IE only sees the second one */
  	filter: Alpha(Opacity=90) !important;
  	background: rgb(50, 50, 50) !important; /* This will make it darker */
	*/
	}
.ui-dialog-titlebar {
    display: none !important;
}
.ui-dialog {
    padding: 0 !important;
}
.ui-dialog-content {
    padding: 0 !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: none !important;
}
.ui-widget {
    padding: 0 !important;
}
.ui-widget-content {
    padding: none !important;
}
.ui-state-default {
	border: none
}

.nzwrap { margin-left: 10px; width: 610px }
.epassbtnfield { margin-top: 25px; text-align: center; }
#butsubscribe { background: #008e46 !important }
.epassbtn1 { font-family: Bitter; height: 50px; width: 235px; color: white !important; background: #008e46 !important; border: 1px solid #ccc; border-radius: 10px; font-size: 1.5em; -webkit-box-shadow: 0 5px 6px -6px #777; -moz-box-shadow: 0 5px 6px -6px #777; box-shadow: 0 5px 6px -5px #777;}
.epassbtn2 { font-family: Bitter; height: 50px; width: 235px; color: white !important; background: #00adef !important; border: 1px solid #ccc; border-radius: 10px; font-size: 1.5em; -webkit-box-shadow: 0 5px 6px -6px #777; -moz-box-shadow: 0 5px 6px -6px #777; box-shadow: 0 5px 6px -5px #777;}
#butday { background: #00adef !important }
.nzlink1 { color: #008e46 !important; font-weight: bold !important }
.nwepasstextwrap1 { margin-top: 20px; font-weight: bold }
.nwepasstextwrap2 { margin-top: 20px; font-weight: bold }
.nwepasstextwrap3 { text-align: center }
.nwepasstext1 { font-size: 10pt; font-family: Bitter; color: #333333 !important; text-align: center; }
.nwepasstext1span { margin-left: 15px }
.nwepasstext2 { font-size: 13pt; font-family: Bitter; color: #333333 !important; margin-left: 15px; text-align: center }
.nwepasstext3 { font-size: 18pt }
.nwepassfoot { font-family: Bitter; font-size: 22pt; font-weight: bold; margin-top: 15px; text-align: center }
.nwepasswrap { background: url('https://thetimes-tribune.nepanews.com/ss70v2/times/custom/foldedbackground.jpg') no-repeat; background-size: 100%; padding: 10px; width: 650px; border-radius: 10px; -webkit-background-clip: padding-box; -moz-background-clip: padding; background-clip: padding-box; -webkit-box-shadow: 0 10px 6px -6px #777; -moz-box-shadow: 0 10px 6px -6px #777; box-shadow: 0 10px 6px 0px #777;}

.nwepassinputdiv { margin-top: 10px }
.nwepassinputdiv input { box-shadow: 0 0 5px #2c3e50 inset; width: 235px; border: 1px solid #808b96; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; height: 60px; font-size: 18px; padding: 4px 7px; outline: 0; -webkit-appearance: none; }

.nwepasscheckboxfield { margin-top: 25px; margin-left: 87px; }
.nwepasscheckboxtext { font-family: 'Roboto', sans-serif; margin-top: 25px; margin-left: 5px; font-size: 1.3em; font-weight: bo
ld }
.nwepasscheckboxfield input[type="checkbox"] { -ms-transform: scale(2); -moz-transform: scale(2); -webkit-transform: scale(2); -o-transform: scale(2); margin-right: 10px; }
.nwepassfoot2 { display: none }
.nwepasstextwrap1mob { display: none }
.nwepassforgot { font-size: 8pt !important; color: #c0272d !important; font-weight: bold !important }
#nwmainmessagediv { padding: 0px !important; width: 100%; font-size: 8pt }

@media screen and (max-width: 601px) {
    body { width: 100%; margin: 0px; background: #fff }
    .nwepasswrap { background: #fff; padding: 10px; width: 94%; }
    .nwepasstext1 { margin-top: 15px; text-align: left }
    .nwepasstext1span { margin-left: 0px; display: block; margin-top: 10px }
    .nwepassfoot { display: none }
    .nwepassfoot2 { display: block; font-family: Bitter; font-size: 22pt; font-weight: bold; margin-top: 15px; text-align: center }
    .epassbtn1 { width: 100% }
    .epassbtn2 { width: 100% }
    .nwepasstextwrap1mob { display: block; margin-top: 20px; font-weight: bold }
    .nwepasstext2 { font-size: 10pt; }
    .nwepasstextwrap2 { display: none }
}
